
TYPO3.Neos - Task # 54334

Status: Under Review Priority: Should have
Author: Tanel Põld Category:
Created: 2013-12-11 Assigned To: Tim Kandel
Updated: 2013-12-16 Due date:
Subject: Hiding a page sets content item icon 'hidden' state active as well
Description

While editing content and clicking "Hide Page" icon the content item "Hidden" icon will be set active as well.

History
#1 - 2013-12-11 13:43 - Tanel Põld
- Project changed from Base Distribution to TYPO3.Neos
- Category deleted (Content Editing)

#2 - 2013-12-11 21:25 - Tim Kandel
- Status changed from New to Accepted
- Assigned To set to Tim Kandel

#3 - 2013-12-16 20:55 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26459

#4 - 2013-12-16 20:56 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26459
